[Forgot Password]
Login  Register Subscribe

23631

 
 

126995

 
 

100182

 
 

909

 
 

80298

 
 

109

 
 
Paid content will be excluded from the download.

Filter
Matches : 1046 Download | Alert*

The host is missing an important security update according to Mozilla advisory, MFSA2015-150. The update is required to fix a server spoofing vulnerability. A flaw is present in the applications, which fail to handle MD5 signatures in Server Key Exchange messages in TLS 1.2 Handshake Protocol traffic. Successful exploitation allows remote attackers to spoof servers by triggering a collision.

The host is missing a security update according to Apple advisory, APPLE-SA-2016-03-21-5. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code, disclose sensitive information or crash the service.

The host is missing a security update according to Apple advisory, APPLE-SA-2015-06-30-2. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle a crafted vectors. Successful exploitation leads to information disclosure, security bypass, arbitrary code execution or cause a denial of service.

The host is missing a security update according to Google advisory. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle crafted vectors. Successful exploitation allows attackers to cause denial of service, bypass the Same Origin Policy, spoof HTML5 application content or possibly have unspecified other impact.

The host is missing a security update according to Apple advisory, APPLE-SA-2015-09-30-3. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code, disclose sensitive information or crash the service.

The host is installed with Apple Mac OS X 10.6.8, 10.7 before 10.7.5 or 10.8 before 10.8.2 and is prone to multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing an important security update according to Apple advisory, APPLE-SA-2012-05-09-1. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to sanitize user supplied input. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

The host is missing a critical security update according to Mozilla advisory, MFSA2012-21. The update is required to fix multiple denial of service vulnerabilities. The flaws are present in the application, which fails to handle the FreeType library. Successful exploitation could allow attackers to cause memory corruption.

The host is missing a critical security update according to Mozilla advisory, MFSA2012-23. The update is required to fix heap-based buffer overflow vulnerability. A flaw is present in the applications, which fail to handle the nsSVGFEDiffuseLightingElement::LightPixel function. Successful exploitation could allow attackers to cause a denial of service or invalid gfxImageSurface free operation or p ...

The host is missing a critical security update according to Mozilla advisory, MFSA2012-24. The update is required to fix cross-site scripting vulnerability. A flaw is present in the applications, which fail to handle multibyte character set. Successful exploitation could allow attackers to inject arbitrary web script or HTML.


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   104

© 2013 SecPod Technologies